<template>
    <footer class="website-page-footer--outer">
        <div class="website-page-footer--inner container">
        </div>
    </footer>
</template>

<style lang="scss">
.website-page-footer--outer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--color-text);
}

.website-page-footer--inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: rem(40px);
}
</style>